<?xml version="1.0" encoding="utf-8" standalone="no" ?>
<modDesc descVersion="67">
    <author>Michal6920</author>
    <version>1.0.0.0</version>
    <title>
        <en>Chisel Plow</en>
    </title>
	<description>
		<en>
<![CDATA[Technical specifications:                   
Price: 5000 $
Max. working speed: 12 kph
Required power: 100 hp
Working width: 2.5 m     
]]>
</en>
<de>
<![CDATA[Technische Daten:
Preis: 5000 €
Arbeitsgeschwindigkeit: 12 km/h
Benötigte Leistung: 100 PS
Arbeitsbreite: 2.5 m     
]]>
</de>
<fr>
<![CDATA[Données techniques:
Prix: 5000 €
Vitesse de travail : 12 km/h
Puissance requise : 100 ch
Largeur de travail : 2.5 m   
]]>
</fr>		
	</description>
    
	<iconFilename>icon.dds</iconFilename>
    <multiplayer supported="true"/>
   
	<storeItems>
        
        <storeItem xmlFilename="glebosz.xml"/>
    </storeItems>	    
	
</modDesc>

